[package]
name = "day-15"
version = "0.1.0"
authors = ["Frederic Merizen <frederic.merizen@gmail.com>"]
edition = "2018"

[dependencies]
commons = { path = "../commons" }
indoc = "0.3"
maplit = "1.0.1"
lazy_static = "1.2.0"
